0
votes
0answers
267 views

configure: error: Could not find libavformat - part of ffmpeg after installing libav from source and trying to compile minidlna

I tried to install minidlna on my machine but it appeared to me that it's not in repositories anymore. Well then I decided to compile it myself. After downloading version 1.1.3 I tried to compile but ...
0
votes
1answer
68 views

Self-compiled FFmpeg, checkinstall and APT dependencies

I've compiled FFmpeg and installed it with checkinstall. Now, I'm trying to install OpenCV development files, but it wants to install libavcodec-dev libavcodec54 libavformat54 libavutil-dev ...
1
vote
0answers
62 views

How do I install ffmpeg? [duplicate]

I need to install the package ffmpeg because I am trying to install subsonic server on my new Ubuntu Gnome 14.04 When I try: apt-get install ffmpeg I get: Some packages could not be installed. ...
1
vote
0answers
177 views

Specify shared library location for VLC

I built (from source) a newer version of libavcodec.so, libavformat.so, etc. than provided by the Ubuntu repositories. (My newer versions are installed in /usr/local/lib). Using ldd /usr/bin/vlc to ...
1
vote
0answers
109 views

Which settings for re-compiling libav-tools?

Which settings is Ubuntu's package libav-tools compiled with? I want to re-compile libav-tools (even better: the whole libav) without adding or removing its features.
2
votes
1answer
337 views

Video Conversion using libav with libopus

i need to convert my video files with VP8 / Opus in Matroska(mkv) container using avconv in terminal Can anyone give example usage of it?
4
votes
2answers
1k views

Why can't I watch video after installing the original ffmpeg fork from Jon Severinson's PPA?

I just installed the Jon Severinsson ffmpeg PPA, and I cant watch any video and get audio only, I get a need extra plugins needed install? and then packaged dependencies could no be resolved . Here ...